Debian Bug report logs - #682488
ITP: python-xmlserialize -- Python-(to|from)-xml-(un)serializer

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 23 Jul 2012 10:57:05 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Tags: wontfix

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#682488; Package wnpp. (Mon, 23 Jul 2012 10:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 23 Jul 2012 10:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-xmlserialize -- Python-(to|from)-xml-(un)serializer
Date: Mon, 23 Jul 2012 12:42:52 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : python-xmlserialize
  Version         : 1.0
  Upstream Author : Jonas Haag <jonas@lophus.org>
* URL             : https://github.com/jonashaag/xmlserialize.py
* License         : BSD-2-clause
  Programming Lang: Python, etc.
  Description     : Python-(to|from)-xml-(un)serializer

An extensible Python-(to|from)-xml-(un)serializer in beautiful pure-Python
code.

The packaging takes place in context of packaging the Cream Desktop Environment.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682488; Package wnpp. (Tue, 30 Apr 2013 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 30 Apr 2013 20:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 682488@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 682488@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Upstream is dead...
Date: Tue, 30 Apr 2013 22:45:36 +0200
[Message part 1 (text/plain, inline)]
tag #682488 wontfix
close #682488

The xmlserialize.py project by Jonas Haag has become unmaintained.
https://github.com/jonashaag/xmlserialize.py/issues/1

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Tue, 30 Apr 2013 20:51:10 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Tue, 30 Apr 2013 20:51:11 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Tue, 30 Apr 2013 20:51:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 May 2013 07:28:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:46:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.